Subject: Re: Salary breakdown
From: Virat Joshi <[email-masked]>
To: Amit Kumar Thakur <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 11 Apr 2019 08:58:19 +0000

Hi Amit,

We missed to add your cab reimbursement , I will get his sanctioned and issued to you at the earliest

Kind regards,
Viraat
________________________________
From: Amit Kumar Thakur <[email-masked]>
Sent: 11 April 2019 12:35
To: Virat Joshi
Subject: Re: Salary breakdown

Hi Sir

Where is my cab reimbursement

Regards,
Amit

________________________________
From: "viraat" <[email-masked]>
To: "Amit Kumar Thakur" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>
Sent: Thursday, 11 April, 2019 12:32:24
Subject: Re: Salary breakdown

Hi Amit,

Please find below break down of your salary for the month of March 2019

Payable Days            31 days

Salary          25,000
Grade Pay               0
Icrement                0
TL bonus                0
Night Allowance         0
Travel Allowance                0

Unapproved penalty              0
Late  penalty           0
TDS             0

Ovetime Amount          2,722

Net Salary              27,722

Kind regards,
Viraat
________________________________
From: Amit Kumar Thakur <[email-masked]>
Sent: 11 April 2019 11:59
To: Shri Vatsa Kumar
Cc: Virat Joshi
Subject: Fwd: Salary breakdown

Hi Sir

Can I get salary breakdown for March 2019.

Regards,
Amit

________________________________
From: "Amit Kumar Thakur" <[email-masked]>
To: "Shri Vatsa Kumar" <[email-masked]>
Sent: Wednesday, 10 April, 2019 13:57:49
Subject: Salary breakdown

Dear Shri Vatsa

Can I get my salary breakdown for March 2019. I have some discrepancy in total salary

Regards,
Amit Kumar Thakur